GDB (xrefs)

Functions
/tmp/gdb-8.1/gdb/obsd-nat.c File Reference
`#include "defs.h"`
`#include "gdbthread.h"`
`#include "inferior.h"`
`#include "target.h"`
`#include <sys/types.h>`
`#include <sys/ptrace.h>`
`#include "gdb_wait.h"`
`#include "inf-child.h"`
`#include "obsd-nat.h"`

Go to the source code of this file.

## Functions
void | obsd_add_target (struct target_ops *t)

## Function Documentation

## ◆ obsd_add_target()

void obsd_add_target | ( | struct target_ops * | t | ) |

Definition at line 181 of file obsd-nat.c.

References add_target().

Referenced by _initialize_amd64obsd_nat(), _initialize_hppaobsd_nat(), _initialize_i386obsd_nat(), _initialize_mips64obsd_nat(), _initialize_ppcobsd_nat(), and _initialize_sparc64obsd_nat().